.video-widget{
    max-width: 200px;
    width: auto;
    position: fixed;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    z-index: 999;
    right: 3%;
    bottom: 3%;
    display: none;
}
.video-widget:hover{
    max-width: 270px;
}
.video-widget-iframe{
    width: 100%;
    height: 100%;
}
.video-widget-iframe video{
    max-width: 100%;
    max-height: 100%;
    display: block;
    border: 3px solid #082432;
    -webkit-box-shadow: 0 14px 21px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 14px 21px 0 rgba(0, 0, 0, 0.15);
    border-radius: 10px;
}
.video-widget.mini {
    cursor: pointer;
}
.video-widget.big {
    max-width: 380px;
    height: auto;
}
.video-widget.big.open-form{
    height: auto;
}
.video-widget-close{
    width: 10px;
    height: 10px;
    position: absolute;
    right: 5px;
    top: 5px;
    border-radius: 50%;
    background: #FFF;
    border: 0;
    z-index: 10;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    cursor: pointer;
    opacity: 0;
}
.video-widget:hover .video-widget-close{
    opacity: 1;
}
.video-widget-close:hover{
    opacity: .8 !important;
}
.video-widget-close:before{
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    display: block;
    -webkit-mask-image: url("../img/close.svg");
    mask-image: url("../img/close.svg");
    -webkit-mask-position: center center;
    mask-position: center center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 18px;
    mask-size: 18px;
    background-color: #082432;
}
.video-widget-btn{
    border-radius: 5px;
    color: rgb(255, 255, 255);
    background: rgb(197, 152, 36);
    border: 0;
    padding: 5px 22px;
    font-size: 12px;
    cursor: pointer;
    display: block;
    position: absolute;
    left: 50%;
    bottom: 25px;
    z-index: 10;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    opacity: 0;
    display: none;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    white-space: nowrap;
}
.video-widget.big:hover .video-widget-btn{
    opacity: 1;
    display: block;
}
.video-widget-form{
    display: none;
}
.video-widget.big .video-widget-form{
    display: block;
    z-index: 10;
    background: #FFF;
    border-radius: 5px;
    display: none;
}
.video-widget-title{
    text-align: center;
    font-weight: 600;
    padding: 10px 0;
    max-width: 200px;
    margin: 0 auto;
}
.video-widget-body .form-group{
    margin-bottom: 10px;
}
.video-widget-body .form-group-politika, .video-widget-body .form-group-politika a{
    font-size: 12px;
}

.video-widget-body{
    position: relative;
    padding: 20px;
}

.video-widget-form-close{
    width: 20px;
    height: 20px;
    position: absolute;
    right: 5px;
    top: 5px;
    border-radius: 50%;
    background: #082432;
    border: 0;
    z-index: 10;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    cursor: pointer;
}
.video-widget-form-close:before{
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    display: block;
    -webkit-mask-image: url("../img/close.svg");
    mask-image: url("../img/close.svg");
    -webkit-mask-position: center center;
    mask-position: center center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 18px;
    mask-size: 18px;
    background-color: #fff;
}

.video-widget.big.open-form{}
.video-widget.big.open-form .video-widget-iframe,
.video-widget.big.open-form .video-widget-close,
.video-widget.big.open-form .video-widget-btn{
    display: none;
}
.video-widget.big.open-form .video-widget-form{
    display: block;
    border: 3px solid #082432;
    -webkit-box-shadow: 0 14px 21px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 14px 21px 0 rgba(0, 0, 0, 0.15);
    border-radius: 10px;
}

.video-widget-body .alert-success{
    margin-bottom: 5px;
    text-align: center;
    font-size: 12px;
}
@media (max-width: 1499.98px){
    .video-widget {
        right: 3%;
        top: auto;
        bottom: 2%;
    }
}
@media (max-width: 1199.98px){

}
@media (max-width: 767.98px){
    .video-widget.big {
        max-width: 230px;
    }
    .video-widget.big .video-widget-btn, .video-widget.big .video-widget-close {
        opacity: 1;
        display: block;
    }
    .video-widget-btn{
        bottom: 12px;
    }
}
@media (max-width: 575.98px){
    .video-widget.big {
        max-width: 180px;
    }
}
